<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js">
<!--<![endif]-->

<head>
	<base href="/">
	<!-- Primary Meta Tags -->
	<title>Chef Rahul | Pastry chef</title>
	<meta name="title" content="Chef Rahul | Pastry chef">
	<meta name="description"
		content="I am Rahul Rai, pastry chef. Baking is something that makes me happy. There are many who likes to bake at home and some who wants to make profession. In my blogs i will be sharing my recipies which will help all beginners.">

	<!-- Open Graph / Facebook -->
	<meta property="og:type" content="website">
	<meta property="og:url" content="https://pastrychefrahul.com/">
	<meta property="og:title" content="Chef Rahul | Pastry chef">
	<meta property="og:description"
		content="I am Rahul Rai, pastry chef. Baking is something that makes me happy. There are many who likes to bake at home and some who wants to make profession. In my blogs i will be sharing my recipies which will help all beginners.">
	<meta property="og:image" content="assets/images/images-logo.png">

	<!-- Twitter -->
	<meta property="twitter:card" content="summary_large_image">
	<meta property="twitter:url" content="https://pastrychefrahul.com/">
	<meta property="twitter:title" content="Chef Rahul | Pastry chef">
	<meta property="twitter:description"
		content="I am Rahul Rai, pastry chef. Baking is something that makes me happy. There are many who likes to bake at home and some who wants to make profession. In my blogs i will be sharing my recipies which will help all beginners.">
	<meta property="twitter:image" content="assets/images/images-logo.png">
	<meta charset="utf-8">
	<!--[if IE]>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<![endif]-->
	<meta name="description" content="">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
	<link rel="stylesheet" href="assets/css/css-bootstrap.min.css">
	<link rel="stylesheet" href="assets/css/css-animations.css">
	<link rel="stylesheet" href="assets/css/css-font-awesome.css">
	<link rel="stylesheet" href="assets/css/css-main.css" class="color-switcher-link">
	<script src="assets/js/vendor-modernizr-2.6.2.min.js"></script>
	<!--[if lt IE 9]>
		<script src="assets/js/vendor/html5shiv.min.js"></script>
		<script src="assets/js/vendor/respond.min.js"></script>
		<script src="assets/js/vendor/jquery-1.12.4.min.js"></script>1px solid #20252b

	<![endif]-->

	<link rel="shortcut icon" href="assets/images/images-logo.png">
	<!-- Global site tag (gtag.js) - Google Analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-165410472-1"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag() { dataLayer.push(arguments); }
		gtag('js', new Date());

		gtag('config', 'UA-165410472-1');

		String.prototype.replaceAll = function (searchValue, replaceValue) {
			var val = searchValue.replace(/[.*+?^${}()|[\]\\]/g, "\\$&");
			return this.replace(new RegExp(val, 'g'), replaceValue);
		}
	</script>

</head>

<body>
	<!--[if lt IE 9]>
		<div class="bg-danger text-center">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/" class="color-main">upgrade your browser</a> to improve your experience.</div>
	<![endif]-->

	<script>
		function forceReloadJS(srcUrlContains) {
			(function _(a, b, c, d, e) { var f = window.console; f && Math.floor(new Date().getTime() / 1e3) - b > 7 * 24 * 60 * 60 && f.warn("The Facebook JSSDK is more than 7 days old."); if (window[c]) return; if (!window.JSON) return; var g = window[c] = { __buffer: { replay: function () { var a = this, b = function (d) { var b = window[c]; a.calls[d][0].split(".").forEach(function (a) { return b = b[a] }); b.apply(null, a.calls[d][1]) }; for (var d = 0; d < this.calls.length; d++)b(d); this.calls = [] }, calls: [], opts: null }, getUserID: function () { return "" }, getAuthResponse: function () { return null }, getAccessToken: function () { return null }, init: function (a) { g.__buffer.opts = a } }; for (var b = 0; b < d.length; b++) { f = d[b]; if (f in g) continue; var h = f.split("."), i = h.pop(), j = g; for (var k = 0; k < h.length; k++)j = j[h[k]] || (j[h[k]] = {}); j[i] = function (a) { if (a === "init") return; return function () { g.__buffer.calls.push([a, Array.prototype.slice.call(arguments)]) } }(f) } k = a; h = /Chrome\/(\d+)/.exec(navigator.userAgent); h && Number(h[1]) >= 55 && "assign" in Object && "findIndex" in [] && (k += "&ua=modern_es6"); j = document.createElement("script"); j.src = k; j.async = !0; e && (j.crossOrigin = "anonymous"); i = document.getElementsByTagName("script")[0]; i.parentNode && i.parentNode.insertBefore(j, i) })("https:\/\/connect.facebook.net\/en_US\/all.js?hash=0ee312ee0d95d139c45b5cdf7b0fc787", 1592059234, "FB", ["AppEvents.EventNames", "AppEvents.ParameterNames", "AppEvents.activateApp", "AppEvents.clearAppVersion", "AppEvents.clearUserID", "AppEvents.getAppVersion", "AppEvents.getUserID", "AppEvents.logEvent", "AppEvents.logPageView", "AppEvents.logPurchase", "AppEvents.setAppVersion", "AppEvents.setUserID", "AppEvents.updateUserProperties", "Canvas.Plugin.showPluginElement", "Canvas.Plugin.hidePluginElement", "Canvas.Prefetcher.addStaticResource", "Canvas.Prefetcher.setCollectionMode", "Canvas.getPageInfo", "Canvas.scrollTo", "Canvas.setAutoGrow", "Canvas.setDoneLoading", "Canvas.setSize", "Canvas.setUrlHandler", "Canvas.startTimer", "Canvas.stopTimer", "Event.subscribe", "Event.unsubscribe", "XFBML.parse", "addFriend", "api", "getAccessToken", "getAuthResponse", "getLoginStatus", "getUserID", "init", "login", "logout", "publish", "share", "ui"], true);
		}

		// function fblink() {
		// 	js = document.createElement('script');
		// 	js.src = "https://connect.facebook.net/en_US/all.js#xfbml=1?v=" + new Date().getTime();
		// 	js.id = 'fblnk';
		// 	document.head.appendChild(js);
		// }
	
		(function (d, s, id) {
			var js, fjs = d.getElementsByTagName(s)[0];
			if (d.getElementById(id)) return;
			js = d.createElement(s); js.id = id;
			js.src = "https://connect.facebook.net/en_US/all.js#xfbml=1";
			fjs.parentNode.insertBefore(js, fjs);
		}(document, 'script', 'facebook-jssdk'));
	</script>
	<app-root></app-root>
	<div id="pixlee_container"></div>
	<script src="assets/js/compressed.js"></script>
	<script src="assets/js/main.js?v=1.5"></script>
	<script src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
	<!-- <script>
		window.PixleeAsyncInit = function() {
        Pixlee.init({apiKey:'b-2yNzZ9ZHzM2Z8DIQu_'});
        Pixlee.addSimpleWidget({widgetId:'26798'});};
	</script>

	<script src="//instafeed.assets.pxlecdn.com/assets/pixlee_widget_1_0_0.js"></script> -->
	<a href="#" id="toTop"><span id="toTopHover" style="opacity: 0;"></span>To Top</a>
</body>

</html>